=== debian/changelog ===
foreign (0.8.75-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Jan 2020 15:54:36 -0600

foreign (0.8.74-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:16:24 -0600
