## foreign 0.8.79

=== debian/changelog ===
foreign (0.8.79-2.1604.0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10

 -- Michael Rutter <marutter@gmail.com>  Thu, 21 May 2020 11:56:55 +0000

foreign (0.8.79-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 17:43:06 -0500

foreign (0.8.79-1) experimental; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version in experimental

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 2020 08:55:37 -0500
