## foreign 0.8.80

=== debian/changelog ===
foreign (0.8.80-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 May 2020 12:01:22 -0500
