## foreign 0.8.87

=== debian/changelog ===
foreign (0.8.87-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jul 2024 01:00:18 -0500
