## foreign 0.8.88

=== debian/changelog ===
foreign (0.8.88-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jan 2025 08:06:57 -0600
