## foreign 0.8.90

=== debian/changelog ===
foreign (0.8.90-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2025 08:00:09 -0500

foreign (0.8.89-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Mar 2025 19:20:17 -0500
