## foreign 0.8.91

=== debian/changelog ===
foreign (0.8.91-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Jan 2026 13:00:57 -0600
